<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
    <name>od_map_exporter</name>
    <version>0.0.0</version>
    <description>TODO: Package description</description>
    <maintainer email="52254412+BognarZsombor@users.noreply.github.com">test</maintainer>
    <license>TODO: License declaration</license>

    <buildtool_depend>ament_cmake</buildtool_depend>
    <buildtool_depend>ament_cmake_auto</buildtool_depend>

    <depend>rclcpp</depend>
    <exec_depend>libOpenDrive</exec_depend>

    <export>
        <build_type>ament_cmake</build_type>
    </export>
</package>
